diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/JIRAChangeGroupLocalServiceImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/JIRAChangeGroupLocalServiceImpl.java
index 50745d5380e..b453b9db48b 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/JIRAChangeGroupLocalServiceImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/JIRAChangeGroupLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.impl;
@@ -24,7 +24,7 @@ import com.liferay.socialcoding.service.base.JIRAChangeGroupLocalServiceBaseImpl
 public class JIRAChangeGroupLocalServiceImpl
 	extends JIRAChangeGroupLocalServiceBaseImpl {
 
-	@Override
+
 	public JIRAChangeGroup getJIRAChangeGroup(long jiraChangeGroupId)
 		throws PortalException {
 
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/JIRAChangeItemLocalServiceImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/JIRAChangeItemLocalServiceImpl.java
index 9558e47c8c4..5a915720657 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/JIRAChangeItemLocalServiceImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/JIRAChangeItemLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.impl;
@@ -26,7 +26,7 @@ import java.util.List;
 public class JIRAChangeItemLocalServiceImpl
 	extends JIRAChangeItemLocalServiceBaseImpl {
 
-	@Override
+
 	public JIRAChangeItem getJIRAChangeItem(long jiraChangeItemId)
 		throws PortalException {
 
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/JIRAIssueLocalServiceImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/JIRAIssueLocalServiceImpl.java
index cbd33cfd1c2..cdf42447ec7 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/JIRAIssueLocalServiceImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/JIRAIssueLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.impl;
@@ -122,7 +122,7 @@ public class JIRAIssueLocalServiceImpl extends JIRAIssueLocalServiceBaseImpl {
 		}
 	}
 
-	@Override
+
 	public JIRAIssue getJIRAIssue(long jiraIssueId) throws PortalException {
 		return jiraIssuePersistence.findByPrimaryKey(jiraIssueId);
 	}
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/JIRAProjectLocalServiceImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/JIRAProjectLocalServiceImpl.java
index acf79636a63..1fa89a33e6a 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/JIRAProjectLocalServiceImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/JIRAProjectLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.impl;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/SVNRepositoryLocalServiceImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/SVNRepositoryLocalServiceImpl.java
index 37d21cad964..1e1d63af8f4 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/SVNRepositoryLocalServiceImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/SVNRepositoryLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.impl;
@@ -37,7 +37,7 @@ import org.tmatesoft.svn.core.wc.SVNWCUtil;
 public class SVNRepositoryLocalServiceImpl
 	extends SVNRepositoryLocalServiceBaseImpl {
 
-	@Override
+
 	public SVNRepository getSVNRepository(long svnRepositoryId)
 		throws PortalException {
 
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/SVNRevisionLocalServiceImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/SVNRevisionLocalServiceImpl.java
index 677d12686b5..b621ce96384 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/SVNRevisionLocalServiceImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/SVNRevisionLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.impl;
@@ -115,7 +115,7 @@ public class SVNRevisionLocalServiceImpl
 		}
 	}
 
-	@Override
+
 	public SVNRevision getSVNRevision(long svnRevisionId)
 		throws PortalException {
 
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAActionFinderBaseImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAActionFinderBaseImpl.java
index 723d6d7a371..67d1b5d8dd8 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAActionFinderBaseImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAActionFinderBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence.impl;
@@ -27,7 +27,7 @@ import java.util.Set;
  * @generated
  */
 public class JIRAActionFinderBaseImpl extends BasePersistenceImpl<JIRAAction> {
-	@Override
+
 	public Set<String> getBadColumnNames() {
 		return getJIRAActionPersistence().getBadColumnNames();
 	}
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAActionFinderImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAActionFinderImpl.java
index 279b9207bcb..0ede7a41711 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAActionFinderImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/persistence/impl/JIRAActionFinderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.persistence.impl;
